function [az,el] = currentView( m )
    if isempty( m.pictures )
        az = [];
        el = [];
    else
        h = guidata( m.pictures(1) );
        [az,el] = getview( h.picture );
        if isfield( h, 'stereooffset' )
            az = az - h.stereooffset;
        end
        % Correct for vergence?  h.stereooffset.
    end
end
